/* Style pour les applications WebObjects de La Rochelle */

/* Elements generals */
body, th, td, div, p, blockquote, ul, ol, li, option, form, select, .text {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
}

/* Formatage de text */
.textTimes {
	font-family: "Times New Roman", Times, "Book Antiqua", serif;
	font-size: 13px;
}
.textFixed {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
}

.textNote {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
}
.textError {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #B22222;
}

/* Titres et sous-titres*/
h1, .mainTitle {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: Black;
}
h2, .title {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: Black;
}
h3, .subTitle, .textEntry {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Black;
}
.mainTitleInverse {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: White;
}
.titleInverse {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: White;
}
.subTitleInverse {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: White;
}

.textTitle {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 13px;
}

/* Liens */
a {
  text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #E33F00;
}
.linkPage {
	text-decoration: none;
	color: Navy;
}
.linkPage:hover {
	text-decoration: underline;
	color: #E33F00;
}
.linkMenu {
	text-decoration: none;
	color: White;
}
.linkMenu:hover {
	text-decoration: underline;
	color: #FEDB70;
}

/* Elements de menu */
.menuItem {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: Black;
}
.menuItemInverse {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: White;
}
.menuItemSelected {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FEDB70;
}
.menuSubItem {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: Black;
}
.menuSubItemInverse {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: White;
}
.menuSubItemSelected {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FEDB70;
}

/* Listes */
.browser {
	font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 12px;
}

/* Elements d'interface */
/* Lignes */
hr, .line {
	background: #708FBE;
	border: none;
	background-color: #708FBE;
	color: #708FBE;
	height: 2px;
}
.subLine {
	background: #708FBE;
	border: 0 none;
	background-color: #708FBE;
	color: #708FBE;
	height: 1px;
}
/* Boutons */
/* input[type="submit"], input[type="file"] */
.bouton {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  background-color: #cfd9e3;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
}

/* input[type="submit"]:hover, input[type="file"]:hover */
.bouton:hover {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bolder;
  color: #ffffff;
  background-color:#708fbe;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
}

.bouton[disabled="true"], .bouton[disabled] {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bolder;
  color: Gray;
  background-color: #cfd9e3;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
  }

.bouton[disabled="true"]:hover, .bouton[disabled]:hover {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bolder;
  color: Gray;
  background-color: #cfd9e3;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
  }
  
/* "Boites" des formulaires */
.boxTitle {
	background-color: #708FBE;
	background: #708FBE;
}
.boxBorder {
	background-color: #CFD9E5;
	background: #CFD9E5;
	border: #CFD9E5;
}
.boxContents {
	background-color: #F1F6FC;
	background: #F1F6FC;
}
/* Listes */
.listboxBorder {
	background-color: #708FBE;
	background: #708FBE;
	/*color: #708FBE;*/
	border: #708FBE;
}
.listboxHeader {
	background-color: #D0DEEC;
	background: #D0DEEC;
}
.listboxLine, .listboxLineEven {
	background-color: #F1F6FC;
	background: #F1F6FC;
}
.listboxLineOdd {
	background-color: #FCFCF1;
	background: #FCFCF1;
}
/* Boites de text, messages normales */
.textBox {
	background: #FCFCF1;
	border-style: solid;
	border-width: 1px;
	border-color: #FCFCF1;
	border: 1px solid #FCFCF1;
	background-color: #FCFCF1;
}
.textBoxBorder {
	background-color: #CFD9E5;
	background: #CFD9E5;
	border: #CFD9E5;
}
.textBoxContent {
	background-color: #FCFCF1;
	background: #FCFCF1;
}
/* "Boites" des remarques/resumes */
.noteBox {
	background: #F8F8F8;
	border-style: solid;
	border-width: 1px;
	border-color: Gray;
	border: 1px solid Gray;
	background-color: #F8F8F8;
	padding: 1px 1px 1px;
}
.noteBoxBorder {
	background-color: Gray;
	background: Gray;
	border: Gray;
}
.noteBoxContents {
	background-color: #F8F8F8;
	background: #F8F8F8;
}

/* Le frame de boite de preview (utilise dans le forums) */
.previewTitleBox {
	background-color: #708FBE;
	background: #708FBE;
}
.previewTitleText {
	font-family: Tahoma, Verdana, Arial, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: White;
}
.previewContentBox {
	background-color: #FCFCF1;
	background: #FCFCF1;
}
.previewContentText {
	font-family: Verdana, Arial, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
}

img.imgLink {
	border: 1px solid #FFFFFF;
}

/* L'image-bouton actif avec la souris dessus */
/*	background: #C7D2E6; */
img.imgLink:hover {
	border: 1px solid Gray;
	background: #DDEEFF;
}

/* ------------------------------------ */
/* Ajout 03-10-07 pour compatibilite ENT */
/* ------------------------------------ */
.menuGauche {
	background-image:url(http://apps.univ-lr.fr/image_partagee/appliswo/fondMenu.jpg);
}
/* Bouton cancel, pour int&#381;gration dans l'ENT*/
/* input[type="submit"], input[type="file"] */
.boutonCancel {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #000000;
  background-color: #cfd9e3;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
}

/* input[type="submit"]:hover, input[type="file"]:hover */
.boutonCancel:hover {
  font-family: Arial, Verdana, "Microsoft Sans Serif", "MS Sans Serif", Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bolder;
  color: #ffffff;
  background-color:#708fbe;
  border-color: #708fbe;
  border-style: solid;
  border-width: 1px;
}
